星期二, 1月 28, 2014

Java 7 JCE problem on Rails 4.x

如果用jRuby 開發Rails 4.x ,將會遇到JCE的問題而導致奇怪的錯誤。
解決方法就是下載國際版的JCE,解開蓋掉原本 jre/lib/security 下的兩個jar。

例如: Mac 10.9上的Java 7是在 /Library/Java/JavaVirtualMachines/jdk1.7.0_51.jdk/Contents/Home/jre/lib/security

沒有留言: